.gdpr {
    bottom: 0;
}

.gdpr::before {}

.gdpr_text {
    display: inline-block;
    z-index: 1000;
    position: relative;
    font-size: 14px;
    color: #333;
    line-height: 1.2em;
}

.gdpr_text a {
    color: #0e75c2;
}

.gdpr_button {
    color: #fff;
    background-color: #4fae33;
    border-color: transparent;
    border-radius: 3px;
    padding: 12px 16px;
    display: inline-block;
    font-size: 16px;
    z-index: 1000;
    outline: 0;
    text-decoration: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    line-height: normal;
    vertical-align: middle;
    position: relative;
    text-align: center;
    user-select: none;
    margin: 0 30px;
    box-shadow: none;
    outline: none;
    border: none;
    display: inline-block;
    opacity: 1;
}

.gdpr_button:hover {
    background-color: #1b9200;
}

@media screen and (max-width: 1140px) {
    .gdpr_button {
        margin-top: 30px;
    }
}

.gdpr {
    position: fixed;
    width: 930px;
    z-index: 950;
    color: #fff;
    text-align: center;
    font-size: 1.4rem;
    box-shadow: rgba(25, 36, 67, .2) 0 6px 32px -4px;
    background: #171A22;
    border: 1px solid #171A22;
    box-sizing: border-box;
    border-radius: 10px 10px 0 0;
    margin: auto;
    padding: 18px 18px 14px;
    left: 0;
    right: 0;
}

.gdpr_text,
.gdpr_text a {
    color: #FFF
}

.gdpr::before {
    content: ' ';
    opacity: .8;
    z-index: 900;
    top: 0
}

.gdpr_button,
.gdpr_text {
    font-size: 17px;
    z-index: 1000;
    display: inline-block
}

.gdpr_text a {
    text-decoration: underline;
}

.gdpr_text a:hover {
    text-decoration: none;
}

.gdpr_text {
    line-height: 150%;
    width: 70%;
    text-align: left;
    height: auto;
    padding: 0;
    margin: 0
}

.gdpr_button {
    color: #fff;
    background-color: transparent;
    padding: 12px 30px 9px;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    line-height: normal;
    position: relative;
    text-align: center;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0 0 0 24px;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
    opacity: 1;
    border: 1px solid #D1D4DB;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 6px;
    vertical-align: top;
    width: 25%;
    padding-bottom: 11px;
    font-family: "Inter", Arial, sans-serif;
}

.gdpr_button:hover {
    background-color: #FF622D;
    border-color: #FF622D
}

@media screen and (max-width: 1024px) {
    .gdpr {
        width: 100%
    }
}

@media screen and (max-width: 576px) {
    .gdpr_button {
        display: block;
        margin: 16px 0 0;
        width: auto
    }

    .gdpr_text {
        display: block;
        text-align: center;
        width: 100%
    }
}
